Skip to content
master
Switch branches/tags
Code

Unicorn HAT Mini

Build Status Coverage Status PyPi Package Python Versions

Requirements

You must enable SPI on your Raspberry Pi:

  • Run: sudo raspi-config nonint do_spi 0

Installing

Stable library from PyPi:

  • Just run sudo pip3 install unicornhatmini

Or for Python 2:

  • sudo pip install unicornhatmini

Latest/development library from GitHub:

  • git clone https://github.com/pimoroni/unicornhatmini-python
  • cd unicornhatmini-python
  • sudo ./install.sh